
* {
    margin: 5px;
}


h1, h2, p {
    display: block;
}


h1 {
    color: brown;
    height: 100px;
    border: 2px dashed #1658d4;
    border-top-width: 10px;
    border-bottom-width: 5px;
    border-top-style: solid;
    border-top-color:chocolate;
    margin-top: 50px;
    margin-bottom: 30px;
    padding: 15px;
    text-align: center;
}

h1.primeiro {
    background-color: bisque;
}

h1.segundo {
    background-color: gainsboro;
}

h2, p {
    color: #026af3;
}